@font-face {
    font-family: "Gilam-Bold";
    src: url(/fonts/Gilam-Bold.woff2) format("woff2");
    font-weight: 700;
}

@font-face {
    font-family: "Gilam-Book";
    src: url(/fonts/Gilam-Book.woff2) format("woff2");
    font-weight: 400 700;
}

@font-face {
    font-family: "Circe";
    src: url(/fonts/CirceRegular.woff2) format("woff2");
    font-weight: 400 700;
}

@font-face {
    font-family: "Gilam-Regular";
    src: url(/fonts/Gilam-Regular.woff2) format("woff2");
    font-weight: 400 500;
}

* {
    box-sizing: border-box;
}

body {
    background-color: #171717;
}

.site-container {
    max-width: 1460px;
    margin-left: auto;
    margin-right: auto;

}

.header {
    margin-bottom: 28px;
}

.header-logo {
    margin-right: 824px;
    margin-top: 46px;
}

.phone-number {
    margin-right: 39px;
    margin-top: 50px;
    color: white;
    font-family: "Circe";
    font-weight: 700;
}

.phone-number>span {
    color: #D6AF76;
}

.all-buttons {
    display: inline-block;
    font-family: "Circe";
    background-color: #171717;
    border: 1px solid #E4B564;
    font-size: 18px;
    line-height: 30px;
}

a.all-buttons {
    text-decoration: none;
    color: #E4B564;
}

.header-button {
    text-decoration: none;
    color: #E4B564;
    padding: 10px 25px;
}

.header-button>img {
    padding-right: 8px;
}

.section-title {
    font-family: "Gilam-Bold";
    color: white;
    font-size: 50px;
    line-height: 28px;
}

.network-section-parallax {
    background-image: url("../pictures/header-bg.jpeg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 140px;
    margin-bottom: 161px;
    padding-bottom: 50px;
}

.network-section-parallax-title {
    margin-bottom: 41px;
}

.network-section-parallax span {
    font-family: "Gilam-Bold";
    font-size: 20px;
    line-height: 28px;
    color: white;
}

.item-network:nth-child(1) {
    grid-area: first;
    background-color: #634F2C;

}

.item-network:nth-child(2) {
    grid-area: second;
    background-color: #B4A385;

}

.item-network:nth-child(2) span {
    padding-left: 40px;
    padding-right: 40px;
}

.item-network:nth-child(3) {
    grid-area: third;
    background-color: #E4B564;
}

.item-network:nth-child(4) {
    grid-area: fourth;
    background-color: #635A4A;
}

.item-network:nth-child(5) {
    grid-area: fifth;
    background-color: #B08C4D;
}

.item-medium {
    width: 467px;
}

.network-grid-container {
    display: grid;
    grid-template-areas:
        "first first second second third third"
        "fourth fourth fourth fifth fifth fifth";
    grid-gap: 30px;
    grid-auto-rows: 468px;
    margin-top: 41px;
    list-style-type: none;
}

.network-grid-container>li {
    font-family: "Gilam-Bold";
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

.autopark>h2 {
    margin-bottom: 94px;
}

.autopark-flex-container {
    display: flex;
    list-style-type: none;
    flex-direction: column;
    max-height: 972px;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom: 363px;
}

.autopark-item {
    width: 467px;
    color: white;
    font-family: "Gilam-Regular";
    font-size: 20px;
    line-height: 25px;
    padding-top: 47px;
    padding-left: 45px;

}

.autopark-item:nth-child(1) {
    padding-top: 44px;
    padding-bottom: 219px;
    background-color: #0E0E0E;

}

.autopark-item strong {
    font-weight: 700;
}

.autopark-item:nth-child(2) {
    padding-top: 56px;
    padding-bottom: 479px;
    background-color: #1F1F1F;
}

.autopark-item:nth-child(3) {
    background-color: #242424;
    padding-top: 44px;
    padding-bottom: 345px;
}

.autopark-item:nth-child(4) {
    background-color: #E4B564;
    padding-top: 47px;
    padding-bottom: 333px;
    color: black;
}

.autopark-item:nth-child(5) {
    background-color: #1F1F1F;
    padding-top: 44px;
    padding-bottom: 186px;
}

.autopark-item:nth-child(6) {
    background-color: #0E0E0E;
    padding-top: 44px;
    padding-bottom: 244px;
}

.autopark-item:nth-child(7) {
    background-color: #0A0909;
    padding-top: 44px;
    padding-bottom: 208px;
}

.all-projects-button {
    padding: 10px 38px;
    margin-bottom: 61px;
    margin-left: 683px;
}

.client-projects-header {
    display: flex;
}

.client-projects-grid-container {
    display: grid;
    grid-template-areas:
        "item-1 item-2 item-3"
        "item-4 item-5 item-6";
    padding-bottom: 60px;
    list-style-type: none;
}

.client-project-parallax {
    background-image: url("../pictures/parallax-bg.jpeg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 60px;
    margin-bottom: 200px;
}

.client-projects:hover {
    opacity: 0.76;
}

.client-projects {
    width: 487px;
    height: 391px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.client-projects-item:nth-child(1)>a {
    grid-area: item-1;
    background-color: #634F2C;
}

.client-projects-item:nth-child(2)>a {
    grid-area: item-2;
    background-color: rgba(232, 210, 171);
    display: flex;
    flex-direction: column;
    color: white;
    text-align: center;
    font-size: 22px;
    line-height: 28px;
    font-family: "Gilam-Book";
    text-decoration: none;
}

.client-projects-item:nth-child(2) strong {
    font-family: "Gilam-Bold";
}

.client-projects-item:nth-child(2) span {
    padding-top: 16px;
    width: 326px;
    height: 140px;
    margin-bottom: 32px;
}

.client-projects-item:nth-child(3)>a {
    grid-area: item-3;
    background-color: #E4B564;
}

.client-projects-item:nth-child(4)>a {
    grid-area: item-4;
    background-color: #635A4A;
}

.client-projects-item:nth-child(5)>a {
    grid-area: item-5;
    background-color: #B08C4D;

}

.client-projects-item:nth-child(6)>a {
    grid-area: item-6;
    background-color: #634F2C;

}